Scoring mindst 2 mål, ude

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC52015-05-252015-08-309740111-5612
RFC42008-11-022009-03-0111922010-648
RFC42007-05-242007-08-269420210-826
RFC42025-04-132025-05-254210310-13-33
RFC32020-10-302020-12-06373008-179
RFC32021-07-182021-08-13263006-249
RFC32024-09-282024-11-02352108-357
RFC32022-08-122022-09-11302107-347
RFC32016-04-162016-05-16302107-437
RFC32013-05-202013-08-04761207-525

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215